---
description: Tracks page views on metric details page.
internal_events: true
action: view_metrics_details_page
identifiers:
- project
- namespace
- user
product_group: platform_insights
milestone: '17.2'
introduced_by_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/156823
tiers:
- ultimate
